🔗 REST APIMetadata

List all exchanges by exchange_id

GET
/v1/exchanges/{exchange_id}
Authorization<token>

API Key is required to access the endpoints

In: header

Path Parameters

exchange_id*string

The ID of the exchange.

Response Body

curl -X GET "https://example.com/v1/exchanges/string"
[  {    "exchange_id": "OKCOINCNY",    "website": "https://www.okcoin.cn/",    "name": "OKCoin CNY",    "data_quote_start": "2015-02-15T12:53:50.3430000Z",    "data_quote_end": "2018-03-09T23:34:52.5800000Z",    "data_orderbook_start": "2015-02-15T12:53:50.3430000Z",    "data_orderbook_end": "2018-03-09T23:34:52.5800000Z",    "data_trade_start": "2013-06-12T14:24:24.0000000Z",    "data_trade_end": "2017-11-01T16:30:39.7077259Z",    "data_symbols_count": 2,    "volume_1hrs_usd": 0,    "volume_1day_usd": 0,    "volume_1mth_usd": 0,    "rank": 1  },  {    "exchange_id": "HUOBI",    "website": "https://www.huobi.com/",    "name": "Huobi (HBUS)",    "data_quote_start": "2015-03-29T21:46:06.2630000Z",    "data_quote_end": "2019-11-03T18:22:29.1837496Z",    "data_orderbook_start": "2015-03-29T21:46:06.2630000Z",    "data_orderbook_end": "2019-11-03T18:23:53.2859878Z",    "data_trade_start": "2015-03-29T21:46:08.7030000Z",    "data_trade_end": "2019-11-03T18:21:48.2770000Z",    "data_symbols_count": 403,    "volume_1hrs_usd": 1605.8,    "volume_1day_usd": 59957.44,    "volume_1mth_usd": 1259508.43,    "rank": 5  }]